Jump to content
Closed 2.8.8 2.8.9

okay this was a left over from adding a second module/controller to 2.8 (cause on install/upgrade the ips installer/upgrader ignores default module/controller, i've reported this, but it still seems to be unfixed), so hopefully this will be the last one causing bugs. 

Share this comment


Link to comment
×
×
  • Create New...